body {
	position: relative; overflow: hidden;
}
.bg-load {
	transition: 300ms;position: fixed; width: 100%; height: 100%; background: white; display: flex; align-items: center; justify-content: center; top: 0; left: 0; color: black; z-index: 100000;
}
body {
	display:   inherit !important;
	min-width: 0;
	overflow:  inherit !important;
}

@media (min-width: 992px) {
	.sh-header__bar, .sh-nav--main .sh-nav__visibleList, .sh-nav--main {min-width: 800px;display: flex;}
}
